spec:
- automake:
    version: 1.16.3
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: wo4dxb5htrx3gimpot2psxnrf6buurs2rb5rr6ipbyxqxjjahekq====
    dependencies:
      autoconf:
        hash: ckrhoqcp26a5zxud2cwkno4auxnqguer
        type:
        - build
      perl:
        hash: pi4zowtg7lvrui4kr4n3qtebnh3frin2
        type:
        - build
        - run
    hash: 6hof5ayy74zqj3cogpj3wmt2dshswsmr
    full_hash: n4atudda6fgqdhkvi57xirezsiwmk2l6
- autoconf:
    version: '2.69'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t2vuacxyisuaisutuwr5ewiwwyrutk7vb6chgy4e6ikmc4tvy5gq====
    dependencies:
      m4:
        hash: og7eql2f5ie2bc7yzt5o46iyxse37qpy
        type:
        - build
        - run
      perl:
        hash: pi4zowtg7lvrui4kr4n3qtebnh3frin2
        type:
        - build
        - run
    hash: dsg3pihuue2bbs6kw7qhg2dwz44zdgva
    full_hash: ckrhoqcp26a5zxud2cwkno4auxnqguer
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: phee5kgfcmd4af3bgml3uv4jb6ec7ktfxwfcbov5hyeicbr6inja====
    dependencies:
      libsigsegv:
        hash: buareooddnh2nvxrvfkhujma553q24ef
        type:
        - build
        - link
    hash: nwl7mwrjouubr36gonckrzjrkqp6djxr
    full_hash: og7eql2f5ie2bc7yzt5o46iyxse37qpy
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tevlppb6sgtqxa7uv2jguzfgdf6sfvow5x57hynijbeh7rvyd3ba====
    hash: betevnbkpgnmkesxhr2q4zfsvsdgdvpm
    full_hash: buareooddnh2nvxrvfkhujma553q24ef
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: 7m4sfa6oytushqvyonxhptifadmnzepr
        type:
        - build
        - link
      bzip2:
        hash: e4qvskwrtiqh7gu3wczsqwv6dxlurhbb
        type:
        - build
        - link
      gdbm:
        hash: d5jzbf22gdh7m4fephdc4uvbfxervyvl
        type:
        - build
        - link
      zlib:
        hash: 6wqsstshzvz7mylonb2muofjemqxhjzq
        type:
        - build
        - link
    hash: m7putamvr5ieygrzvbfmih2t23vwmyg7
    full_hash: pi4zowtg7lvrui4kr4n3qtebnh3frin2
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: euf2ehv72uu5y3bzvaofnl3dii3kvblz
    full_hash: 7m4sfa6oytushqvyonxhptifadmnzepr
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: f6yqxacg3yqd4jzedtpsph5lh2cxl5wi
        type:
        - build
    hash: nmcvro4jzezf5zmu6t4pgfi2643tr4ic
    full_hash: e4qvskwrtiqh7gu3wczsqwv6dxlurhbb
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: xkejaxndbzxudhdj2hrkc4zuviqpdbqp
        type:
        - build
        - link
    hash: pkp77jli56ognvbngh2nnfnpmd6a2rup
    full_hash: f6yqxacg3yqd4jzedtpsph5lh2cxl5wi
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: 5w3k7reekk6hcreoiw4ctkidltpery7x
    full_hash: xkejaxndbzxudhdj2hrkc4zuviqpdbqp
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: 2sdrodzhax5lbcrnq3rn3t2u7tyjbz2m
        type:
        - build
        - link
    hash: stwfoe2bpbgtsp35uqawiqfjv5dr4jl3
    full_hash: d5jzbf22gdh7m4fephdc4uvbfxervyvl
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: yzkuslr5br57fkxquf6cy6r7oywpwaxr
        type:
        - build
        - link
    hash: sjmddqzcb563qcgxwhvynq4sjvackize
    full_hash: 2sdrodzhax5lbcrnq3rn3t2u7tyjbz2m
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: dhn4ogvustgwqqjdplapq43ert2tnasr
        type:
        - build
    hash: x5sjqvraszwxcey5kos5atucuw5f5lpl
    full_hash: yzkuslr5br57fkxquf6cy6r7oywpwaxr
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: aprxmmpidtvix63t6ldjerkp23wpstbb
    full_hash: dhn4ogvustgwqqjdplapq43ert2tnasr
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: gvnjtfqd5zskg2eeduzbqlakpdmpzne4
    full_hash: 6wqsstshzvz7mylonb2muofjemqxhjzq
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 54ede06a31859b0355ab1798dcf0bf564f9f1ee9d921f41a67365abb51f62243
buildinfo:
  relative_prefix: linux-centos8-x86_64/gcc-8.4.1/automake-1.16.3-6hof5ayy74zqj3cogpj3wmt2dshswsmr
  relative_rpaths: false
